#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# Diese Datei beinhaltet lokalisierte Texte fuer die Analysesteuerungsseite.
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblAnalysisControllerInstantiateAnalysisController = Analyse Instanziieren
lblAnalysisControllerCleaAnalysisController = Analyse Zur\u00fccksetzen
lblAnalysisControllerStartAnalysis = Analyse Starten
lblAnalysisControllerStopAnalysis = Analyse Stoppen

lblEmergencyShutdown = Notabschaltung

lblControl = Steuerung
lblLogs = Logs

lblAnalysisControllerLog = AnalysisController Log
lblPersonalLog = Pers\u00f6nlicher Log

lblNoLogEntries = Keine Log-Eintr\u00e4ge vorhanden.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

logMsgAnalysisAlreadyStarted = Die Analyse wurde bereits gestartet.
logMsgErrorOccured = W\u00e4hrend der Operation ist ein Fehler aufgetreten.
logMsgAnalysisNotStarted = Die Analyse wurde noch nicht gestartet.
logMsgAnalysisAlreadyInstantiated = Die Analyse wurde bereits instanziiert.
logMsgErrorDuringInitialization = Beim Instanziieren der Analyse ist ein Fehler aufgetreten.
logMsgNotInstantiated = Die Analyse wurde noch nicht instanziiert.

logMsgStartingAnalysis = Starte Analyse...
logMsgStoppingAnalysis = Stoppe Analyse...
logMsgInstantiatingAnalysis = Instanziiere Analyse...
logMsgCleaning = Bereinige Analyse...
logMsgEmergencyShutdown = Notabschaltung der Analyse...

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------